locked
UCMA 3 and support for WF 4? RRS feed

  • Question

  • We use Workflow Foundation 4 in our .NET 4 application.

    We also would like to use UCMA 3 Workflow but the Workflow part is based on .NET 3.5.

    Although technically possible, we would like to avoid using WF 4 and WF 3.5 in the same .NET 4 application.

    Is WF 4 something that is going to be supported in the near future or will this be long term development?

    Sunday, June 26, 2011 4:42 PM

Answers

  • Microsoft has not made any announcements regarding Workflow 4.0. You're right that at this time UCMA 3 Workflow is only supported on .NET Framework 3.5.
    -- How To Ask a Question: http://support.microsoft.com/kb/555375 -- This posting is provided "AS IS" with no warranties, and confers no rights. Use of included script samples are subject to the terms specified at http://www.microsoft.com/info/cpyright.htm
    Sunday, June 26, 2011 8:54 PM